/* source-sans-pro-200 - latin */
@font-face {
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 200;
  src: url("../webfonts/source-sans-pro-v13-latin-200.eot");
  /* IE9 Compat Modes */
  src: local("Source Sans Pro ExtraLight"), local("SourceSansPro-ExtraLight"),
    url("../webfonts/source-sans-pro-v13-latin-200.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("../webfonts/source-sans-pro-v13-latin-200.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("../webfonts/source-sans-pro-v13-latin-200.woff") format("woff"),
    /* Modern Browsers */ url("../webfonts/source-sans-pro-v13-latin-200.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../webfonts/source-sans-pro-v13-latin-200.svg#SourceSansPro")
      format("svg");
  /* Legacy iOS */
}

/* source-sans-pro-300 - latin */
@font-face {
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 300;
  src: url("../webfonts/source-sans-pro-v13-latin-300.eot");
  /* IE9 Compat Modes */
  src: local("Source Sans Pro Light"), local("SourceSansPro-Light"),
    url("../webfonts/source-sans-pro-v13-latin-300.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("../webfonts/source-sans-pro-v13-latin-300.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("../webfonts/source-sans-pro-v13-latin-300.woff") format("woff"),
    /* Modern Browsers */ url("../webfonts/source-sans-pro-v13-latin-300.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../webfonts/source-sans-pro-v13-latin-300.svg#SourceSansPro")
      format("svg");
  /* Legacy iOS */
}

/* source-sans-pro-regular - latin */
@font-face {
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 400;
  src: url("../webfonts/source-sans-pro-v13-latin-regular.eot");
  /* IE9 Compat Modes */
  src: local("Source Sans Pro Regular"), local("SourceSansPro-Regular"),
    url("../webfonts/source-sans-pro-v13-latin-regular.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("../webfonts/source-sans-pro-v13-latin-regular.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("../webfonts/source-sans-pro-v13-latin-regular.woff") format("woff"),
    /* Modern Browsers */
      url("../webfonts/source-sans-pro-v13-latin-regular.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../webfonts/source-sans-pro-v13-latin-regular.svg#SourceSansPro")
      format("svg");
  /* Legacy iOS */
}

body {
  font-family: "Source Sans Pro", sans-serif;
}

h1 {
  font-size: 52px;
  color: #000;
}

h2 {
  font-size: 38px;
  font-weight: 300;
  color: #000;
}

h3 {
  font-size: 20px;
  color: #d13b2a;
}

p {
  font-size: 20px;
  font-weight: 300;
}

ul {
  padding-left: 0;
}

ul li {
  list-style: none;
}

i {
  padding-right: 5px;
}

a:hover,
a:focus {
  color: #d13b2a;
  text-decoration: underline;
}

.menu .navbar-default {
  background: none;
  border-color: transparent;
  margin-bottom: 0;
  /* text-align: center; */
}

.menu .navbar-default .navbar-nav > li > a {
  font-size: 18px;
  font-weight: 200;
  color: #eee;
  padding: 7px 30px 3px 0;
}

.menu .navbar-default .navbar-nav > li > a:hover {
  color: #d13b2a;
}

.menu .navbar-nav {
  float: none;
  display: inline-block;
}

.menu .navbar {
  min-height: 0;
}

.mt-40 {
  margin-top: 40px;
}
header {
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  -ms-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  background: rgba(0, 0, 0, 0.96);
  padding: 0 0 4px;
  position: fixed;
  width: 100%;
  z-index: 999;
}

header .logo {
  display: inline-block;
  margin-top: 8px;
}
header .logo img {
  height: 35px;
}

header .social-info {
  margin-bottom: 0;
  padding-top: 8px;
  text-align: right;
}

header .social-info li {
  display: inline-block;
}

header .social-info li:first-child a {
  border-left: 1px solid #dedede;
}

header .social-info li a {
  color: #aeaeae;
  padding: 3px 8px;
  border-right: 1px solid #dedede;
}

header .social-info li a:hover {
  color: #d13b2a;
}
header ul.nav > li:last-child {
  padding-left: 30px;
  padding-right: 0;
  color: #eee;
}

#kopf {
  background-size: cover;
  position: relative;
  padding: 100px 0 70px;
}

#kopf .wrap {
  padding-top: 40px;
}

#kopf h1 {
  margin-bottom: 18px;
  line-height: 55px;
  font-weight: 300;
}

#kopf .wrap h3 {
  margin-top: 0;
}

#kopf .wrap p {
  color: #555;
  font-weight: 300;
}

#kopf .wrap .download-btn li {
  display: inline-block;
}

#kopf .wrap .download-btn li a {
  color: #fff;
  border: none;
  border-radius: 0;
  padding: 10px 28px 13px;
  font-size: 18px;
}

#kopf .wrap .download-btn li a i {
  margin-right: 10px;
  font-size: 20px;
}

#kopf .wrap .download-btn li .btn-kopf {
  margin-top: 50px;
  background: #d13b2a;
  border: 1px solid transparent;
  -webkit-transition: 0.2s all;
  -o-transition: 0.2s all;
  transition: 0.2s all;
}

#kopf .wrap .download-btn li .btn-kopf:hover {
  color: #d13b2a;
  background: #fff;
  border: 1px solid #d13b2a;
}

#artikel {
  background-size: cover;
  position: relative;
  padding: 100px 0 70px;
}

#artikel .wrap {
  border-bottom: 1px solid #dedede;
  padding: 55px 0 55px;
}

#artikel .browse {
  padding: 35px 0 0;
  font-size: 16px;
  font-weight: 300;
}

#artikel h1 {
  margin-bottom: 18px;
  line-height: 55px;
  font-weight: 300;
}

#artikel h3 {
  margin-top: 0;
}

#artikel h5 {
  margin-top: 25px;
  margin-bottom: 10px;
  font-size: 20px;
  color: #d13b2a;
  font-weight: 400;
}

#artikel p {
  color: #333;
}

#artikel .einleitung p {
  font-size: 24px;
  color: #666;
  font-weight: 200;
}

#artikel p em {
  font-size: 16px;
  color: #555;
  font-weight: 200;
}

@media (min-width: 768px) {
  #artikel figure {
    padding: 40px 0 30px;
  }
}

@media (max-width: 767px) {
  #artikel figure {
    padding: 20px 0 10px;
  }
}

#rueckblick {
  padding: 20px 0;
}

#rueckblick .rueckblick-wrapper {
  border-top: 1px solid #dedede;
  border-bottom: 1px solid #dedede;
  padding: 55px 0 75px;
}

#rueckblick .rueckblick-wrapper .einleitung {
  font-weight: 300;
  font-size: 20px !important;
  color: #555;
  margin-bottom: 40px;
}

#rueckblick .rueckblick-wrapper {
  font-weight: 300;
  color: #555;
}

#rueckblick h2 {
  margin-bottom: 20px;
}

#rueckblick h4 {
  margin-top: 10px;
  margin-bottom: 5px;
  font-size: 20px;
  color: #d13b2a;
  font-weight: 400;
}

#rueckblick p {
  min-height: 88px;
  color: #666;
}

#rueckblick .galerie p {
  font-size: 18px;
  padding-bottom: 30px;
}

#rueckblick li a {
  text-decoration: none;
  color: #333;
}

#rueckblick li.active a {
  text-decoration: none;
  color: #fff;
}

#rueckblick .wrap {
  cursor: pointer;
  text-align: left;
}

#rueckblick .rueckblick-kopf {
  margin-bottom: 40px;
}

#infos {
  padding: 20px 0;
}

#infos .infos-wrapper {
  border-top: 1px solid #dedede;
  padding: 55px 0 20px;
}

#infos .infos-wrapper .einleitung {
  font-weight: 300;
  font-size: 20px !important;
  color: #555;
  margin-bottom: 40px;
}

#infos .infos-wrapper {
  font-weight: 300;
  color: #555;
}

#infos h2 {
  margin-bottom: 40px;
}

#infos h4 {
  font-size: 20px;
  color: #000;
  height: 40px;
}

#infos p {
  margin-bottom: 20px;
  padding-bottom: 20px;
  font-size: 15px;
  border-bottom: 1px solid #dedede;
  height: 80px;
}

#infos a:hover {
  color: #d13b2a;
}

#broschuere {
  padding: 100px 0 80px;
}

#broschuere .broschuere-item {
  margin-top: 40px;
}

#broschuere p {
  color: #555;
}

#broschuere p:first-of-type {
  font-weight: 400;
  margin-bottom: 30px;
}

#arbeitsgemeinschaft {
  padding: 0 0 50px;
}

#arbeitsgemeinschaft .wrap {
  /* border-top: 1px solid #dedede; */
  padding-top: 40px;
}

#arbeitsgemeinschaft img {
  padding: 40px 0;
}

footer,
footer a {
  background: #000;
  padding: 40px 0 20px;
  color: #999;
}

footer .footer-logo {
  margin-bottom: 15px;
  display: inline-block;
}

footer .footer-logo img {
  margin: 0 auto;
  height: 35px;
}

footer .footer-wrap {
  padding: 20px 0;
}

#zusatz {
  background-size: cover;
  position: relative;
  padding: 100px 0 70px;
}

#zusatz h1 {
  margin-bottom: 18px;
  line-height: 55px;
  font-weight: 300;
}

#zusatz h3 {
  margin-top: 30px;
  font-size: 24px;
}

#zusatz .einleitung p {
  font-size: 24px;
  color: #666;
  font-weight: 200;
}

#zusatz p {
  color: #333;
}

#zusatz p.abstand {
  font-weight: 400;
  margin-top: 30px;
}

#zusatz ul {
  padding-left: 20px;
}

#zusatz ul li {
  list-style: square;
  font-size: 20px;
  font-weight: 300;
}

#zusatz i {
  padding: 0 0 0 5px;
  font-size: 16px;
}

#zusatz b {
  font-weight: 400;
}

footer a.active {
  color: #d13b2a;
  text-decoration: underline;
}

.m-auto {
  margin: auto !important;
}

.pt-4,
.py-4 {
  padding-top: 3rem !important;
}

.pagination ul li.active {
  background: #d13b2a;
  color: #fff;
  border-color: #d13b2a;
}

.pagination ul li {
  width: 40px;
  height: 40px;
  background: #f5f5f5;
  display: inline-block;
  text-align: center;
  font-weight: 400;
  padding-top: 8px;
  margin-right: 5px;
  font-size: 14px;
}

a {
  transition: all 0.3s ease-in-out;
  color: #000;
}

.figure-caption {
  font-weight: 200;
  color: #999;
  padding: 5px 0 0;
  font-size: 13px;
}

.download-btn li a {
  color: #fff;
  border: none;
  border-radius: 0;
  padding: 10px 28px 13px;
  font-size: 18px;
}

.download-btn li .btn {
  background: #d13b2a;
  border: 1px solid transparent;
  -webkit-transition: 0.2s all;
  -o-transition: 0.2s all;
  transition: 0.2s all;
  color: #fff;
}

.download-btn li .btn:hover {
  color: #d13b2a;
  background: #fff;
  border: 1px solid #d13b2a;
}

.navbar-collapse,
.container-fluid {
  padding-left: 0;
}
.navbar-toggle {
  margin-top: 0;
}

@media (max-width: 767px) {
  .container-fluid {
    padding-left: 15px;
  }

  .navbar-collapse {
    padding-left: 15px;
  }

  #kopf {
    padding: 30px 0 70px;
  }

  #kopf h1 {
    font-size: 35px;
  }

  .collapse.in {
    text-align: center;
  }
}

@media (min-width: 768px) {
  #kopf {
    padding: 70px 0;
  }
  .menu .navbar-default .navbar-nav > li:last-child > a {
    padding: 7px 0 3px 0;
  }
}

@media (min-width: 992px) {
  #kopf {
    padding: 100px 0 70px;
  }
}
